A {
	COLOR: #333333;
	font-family: "Arial";
	font-size: 9pt;
	text-decoration: none;
} 
DIV,FORM,P,TD,BODY{FONT-SIZE:9pt;}
BODY{
	scrollbar-face-color:#fcfcfc;
	scrollbar-shadow-color:#E6EEFF;
	scrollbar-highlight-color:#E6EEFF;
	scrollbar-3dlight-color:#2C719A;
	scrollbar-darkshadow-color:#2C719A;
	scrollbar-track-color:#fcfcfc;
	scrollbar-arrow-color:#2C719A;
	background-image: url(../image/beijing.gif);
	font-size:9pt;
	font-family:Arial,Tahoma,Verdana,ËÎÌå;
	COLOR: #333333;
	LINE-HEIGHT: 110%;
}
#TableTitleLink A:link,#TableTitleLink A:visited{COLOR:000000;}
.a1{BACKGROUND-IMAGE: url('B_bg.gif');COLOR:000000;}A:hover {
	COLOR: #FF3333;
	font-family: "Arial";
	font-size: 9pt;
	text-decoration: none;

} 

TD {
	FONT-SIZE: 9pt;
	COLOR: #333333;
	LINE-HEIGHT: 110%;
	FONT-FAMILY: "Arial";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
} 
.table-1 {
	border: 1px dotted #CCCCCC;
}
.table-zuoyou {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.wenbenkuang {
	font-family: "Arial";
	font-size: 9pt;
	color: #333333;
	border: 1px solid #999999;

}
.go-wenbenkuang {
	font-family: "Arial";
	font-size: 9pt;
	color: #333333;
	background-color: #eeeeee;
	cursor: hand;
	padding: 1px;
	height: 19px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #FFFFFF;

}
.table-shangxia {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.table-copyright {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	line-height: 18px;

}
.table-you {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #cccccc;
}
.table-zuo {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
}
.table-shang {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.table-xia {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.table-xiayou {border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #cccccc;border-right-width: 1px;border-right-style: solid;border-right-color: #cccccc;}
.table-zuoshang {border-left-width: 1px;border-left-style: solid;border-left-color: #cccccc;
	border-top-width: 1px;
	order-top-style: solid;
	border-top-color: #cccccc;
	border-top-style: solid;}
.jianju {
	border: 0px;
	margin: 15px;

}
a.a:link {
	font-family: "Arial";
	font-size: 9pt;
	color: #1478eb;
	text-decoration: none;
}
a.a:hover {
	font-family: "Arial";
	font-size: 9pt;
	color: #FF9966;
	text-decoration: none;
}
.fieldfont {
	background-color: #FFFFFF;
	color: #CCCCCC;
}
.Dtu {
	background-image: url(../image/beijing.gif);
	background-position: right bottom;
}
.item_area_table{
	border-top:1px solid #999999; 
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	border-left:1px solid #999999;
	background:#EEEEEE;
	padding-left:5px;
	padding-right:5px;
}
.item_area_table_a{
	border-top:1px solid #999999; 
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	border-left:1px solid #999999;
	background:ffffff;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	padding-bottom:3px;
}
.smalltext_r {
	font-family: "Arial";
	font-size: 8pt;
	color: #800000;
	line-height: 120%;
}
.big_categories_text0 {
	font-family:Arial,Tahoma,Verdana;
	font-size: 10pt;
	color: #BD7D01;
	font-weight:bold;

}
.big_categories_text1 {
	font-family:Arial,Tahoma,Verdana;
	font-size: 9pt;
	color: #3A8436;
	font-weight:bold;

}
.big_categories_text2 {
	font-family:Arial,Tahoma,Verdana;
	font-size: 9pt;
	color: #0084AF;
	font-weight:bold;

}
.big_categories_text3 {
	font-family:Arial,Tahoma,Verdana;
	font-size: 9pt;
	color: #BA4BB6;
	font-weight:bold;

}